From 3865149dbbeb10490944a50d6e6da91b6afa1771 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 21:54:05 +0200
Subject: [PATCH 235/310] seafile-libclient: rebuild for libressl-2.9.2.

---
 srcpkgs/seafile-libclient/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/seafile-libclient/template b/srcpkgs/seafile-libclient/template
index 2308a66204e..fa9cd7b7d3f 100644
--- a/srcpkgs/seafile-libclient/template
+++ b/srcpkgs/seafile-libclient/template
@@ -1,7 +1,7 @@
 # Template file for 'seafile-libclient'
 pkgname=seafile-libclient
 version=6.2.11
-revision=1
+revision=2
 _distname="${pkgname/-libclient/}"
 wrksrc="${_distname}-${version}"
 build_style=gnu-configure

